/* z-index sticky header */
#sp-header, .menu-fixed {
	z-index: 1001 !important;
}


/* desactiva icones sobre a imagem da página principal */
.home-feature .sppb-addon-feature .sppb-img-container:after {
    background: none !important;
}

.tilt {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease; 
}
 
.tilt:hover {
  -webkit-transform: rotate(-10deg);
     -moz-transform: rotate(-10deg);
       -o-transform: rotate(-10deg);
      -ms-transform: rotate(-10deg);
          transform: rotate(-10deg);
}

.blackwhite {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.blackwhite:hover {
  -webkit-filter: grayscale(100%);
}

#yoo-zoo .item ul.pos-specification {
    border-bottom: 0px;
}
#yoo-zoo .item ul.pos-specification li {
   margin-bottom:30px;
}
#yoo-zoo .item ul.pos-specification strong {
    width:100% !important;
}
#yoo-zoo .item .element-textarea > * {
margin:0px !important;
}

.pos-title span
{
	font-style: italic;
	font-size:24px;
}

.view-article article.item {
	z-index:0;
}

#sp-breadcrumb{
	margin-bottom:-50px;
}

.splms-event-gallery .splms-event-gallery-list a.lightboxgallery-gallery-item
{
	padding:5px;
}

/* newsletter text color */
.acymailing_introtext {
	color: #959595 !important;
}

/* sp page builder h1, h2, h3 */
/* #sp-component h1 { font-size: 56px;} */
.sp-page-title h1 { font-size: 56px;}
.sp-page-title h2 { font-size: 46px;}

/* sp page builder title */
.sp-page-title {
    padding: 70px 0 25px !important;
}

/* mobile logo image */
/* #sp-default-logo, .visible-xs {
	width: 50% !important;
} */

#yoo-zoo .item ul.pos-specification li div
{
float: left;
text-align:center;
border: 1px solid #e6e6e6;
padding: 10px;
}
/*
.zoo-gallery-wall.margin {
    margin:15px 0 0 15px; 
}
*/
.element-relateditems div
{
margin:0 10px 10px 0;
}

#yoo-zoo .item ul.pos-specification li strong
{
	margin:10px 0 10px 0;
}

.fa {
    font-size: 16px !important;
}


.educon-video-popup a.sppb-modal-selector.sppb-magnific-popup:before, .educon-video-popup2:after {
    background: rgba(5,104,57,0.2) !important;
}




.splms-course-introduction{
margin: 0px !important;
}

.course-title{
	color:#000;
}
body
{
	color:#000000 !important;	
}
.splms-course-info
{
	min-height:306px;
}
.splms-readmore.btn-primary
{
	padding:5px;
}
.course-details-btn
{
	text-align:right;
}
.pos-media.media-center	
{
	border: 1px solid #e6e6e6;
	padding:10px
}
.pos-specification .zoo-gallery-wall.margin 
{
	border:0px !important;
	margin-right: 0px;
	margin-bottom: 0px;
}
.splms.splms-view-event .splms-event-image .event-date 
{
	right:80px;
	left:auto;
}

.article-info
{
	text-align:right;
	margin-bottom:-40px;
}

.splms.splms-view-events .event-date-wrape .event-date:before 
{
  background: none !important;
}

.teaser-item .media-center
{
background-color:#fff;
}
ul.pos-specification li div
{
background-color:#fff;
}

#lista-aph-ul li div div
{
	padding: 10px;
    	border: 1px solid #cecece;
background-color:#fff;
}


ul.zoo-list > li
{
border:0px;
text-align:center;
}

#yoo-zoo .item div.pos-sidebar img 
{
	border: 1px solid #c8c8c8;
    padding: 10px;
    background-color: #fff;
}

.livros-default .pos-right
{
	background-color: #fff;
}

.splms-course-info .splms-courses-title
{
height:48px;
}




#yoo-zoo .item h3
{
	    font-size: 18px !important;
}

#yoo-zoo ul li div span a img
{
	width:185px !important;
}


/* SCREEN ADJUST */
@media screen and (max-width: 991px) {
	.breadcrumb {
	    padding: 8px 15px 30px;
	    margin-bottom: 60px;
	}		
	
	.sppb-text-left {
    		text-align: left;
    		padding-left: 30px;
	}
	.sppb-section.home-our-achievement .sppb-addon-animated-number {
    		margin-bottom: 30px;
    		min-height: 167px;
	}
	

}


@media (max-width: 768px)
{
/*
	#sp-main-body 
	{
		padding:20px 0px 50px 0px !important;
	}
*/
		/* eventos tablet e mobile */
	.splms.splms-view-events .splms-event 
	{
		width:auto !important;
	}
/*
	.splms.splms-view-events .col-sm-3, .splms.splms-view-events .splms-col-sm-3
	{
		width:auto !important;
	}

	.splms.splms-view-events .col-sm-9, .splms.splms-view-events .splms-col-sm-9 
	{
		width:auto !important;
	}
*/
	#splms .splms-event-image .splms-event-title
	{
		padding-left:25px !important;
			font-size: 24px !important;
	}
	/* noticias 1pagina */
	#sppb-addon-1540306981200
	{
		margin:0px !important;
	}

	/* destaque*/
	#sppb-addon-1484214606909 .sppb-addon-feature
	{
		min-height: auto !important;
		max-height: auto !important;
	}
	#sppb-addon-1549640272428
	{
		margin-top:-150px !important;
		margin-bottom:150px !important;
	}
	.sppb-text-left 
	{
	 padding-left:0px !important;
	}
	#column-wrap-id-1547035622524
	{
		margin-left: -100px ;
    		margin-top: 150px ;
	}
	.sppb-addon-animated-number .sppb-addon-content
	{
		margin-left:10px;
	}

	#yoo-zoo ul li div span a img
	{
		width:195px !important;
	}


}



@media (max-width: 480px)
{
/*
	#splms div.event-date
	{
		right: 20px !important;
	}
*/
	#splms .splms-event-image .splms-event-title
	{
			font-size: 18px !important;
	}
	#sppb-addon-1484214606909 .sppb-addon-feature, #sppb-addon-1484214606909 .sppb-addon-feature 
	{
		min-height: auto !important;
		max-height: auto !important;
	}
	.home-feature .sppb-addon-feature 
	{
			width:auto !important; 
	}
	#sppb-addon-1541695614244 .sppb-addon-article
	{
		min-height: auto !important;
		max-height: auto !important;

	}
	#sppb-addon-1484214606909 .sppb-addon-feature
	{
		min-height: auto !important;
		max-height: auto !important;

	}
	#column-wrap-id-1484214606900
	{
		margin-top:0px !important;
		
	}
	#section-id-1540306981185
	{
		margin-top:60px !important;
	}
	#sppb-addon-1540204573300
	{
		margin-top:-50px !important;
	}	

	/*
	#column-wrap-id-1484214606899
	{
		margin-bottom:150px !important;
	}
	*/

	/* lavandeira */
	#section-id-1484214606897 .sppb-addon-feature
	{
			width:100% !important;
	}
	.view-article article.item .entry-image, .view-article article.item .entry-image, 
	.view-article article.item .entry-gallery, .view-article article.item .entry-video, 
	.view-article article.item .entry-audio, .view-article article.item .entry-link, 
	.view-article article.item .entry-quote 
	{
		margin: 0 -20px !important;
	}
	.view-article article.item .entry-header h2 
	{
		margin-top: 50px;
	}
	#column-wrap-id-1547035622524
	{
		margin-top:100px !important;
		margin-left: 0px !important;

	}
	.splms-course-introduction
	{
		padding:20px !important;
	}
	.splms.splms-view-events .col-sm-3, .splms.splms-view-events .splms-col-sm-3
	{
		width:auto !important;
	}

	.splms.splms-view-events .col-sm-9, .splms.splms-view-events .splms-col-sm-9 
	{
		width:auto !important;
	}

	#yoo-zoo ul li div span a img
	{
		width:140px !important;
	}
	.sidebar-right .zoo-gallery .zoo-gallery-wall a img
	{
		width:150px;
	}

}

/*Adiciona Background Color ao Rodapé*/

#sp-bottom {
    background-color: #20232e !important;
}








    
